Subject: PGP/MIME aware MUAs

From: Werner Koch <[email-masked]>
Date: Tue, 10 Apr 2001 11:21:32 +0200

Hi,

is there a list of PGP/MIME aware clients available or could we
gather some newer info to enhance the table available under

http://cryptorights.org/pgp-users/pgp-mail-clients.html

?

Here is a first update:

Sylpheed support PGP/MIME natively (with gpg installed), signed and
encrypted mail is created using the canoncial PGP/MIME method.
The combined method can however be handled on recieving mails.

ciao,

  Werner

-- 
Werner Koch        Omnis enim res, quae dando non deficit, dum habetur
g10 Code           et non datur, nondum habetur, quomodo habenda est.
Privacy Solutions                                        -- Augustinus